use crate::prelude::*;

/// Deletes the message without returning errors
pub async fn delete_message(bot: Throttle<Bot>, msg: Message) {
    let ids = MessageIds::from(&msg);
    if let Err(err) = ids.delete(&bot).await {
        handle_error(err);
    }
}
