use crate::prelude::*;

/// Handles /start command by sending the greeting message
pub async fn start(bot: Throttle<Bot>, msg: Message, locale: LocaleRef) -> crate::Result<()> {
    bot.send_message(msg.chat.id, &locale.start_command).await?;
    Ok(())
}
